#report {
  border-top: 1rem solid #01a0e9;
}
#report .content {
  margin: auto;
  width: 100rem;
  padding: 0 5rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  #report .content {
    width: 100%;
    padding: 0 20px;
  }
}
@media screen and (max-width: 410px) {
  #report .content {
    padding: 0 15px 0;
  }
}
@media screen and (max-width: 374px) {
  #report .content {
    padding: 0 10px;
  }
}
#report .block01 {
  text-align: center;
}
@media screen and (min-width: 769px) {
  #report .block01 {
    padding: 1rem 0 0;
  }
}
@media screen and (max-width: 769px) {
  #report .block01 {
    padding: 0;
    margin-top: 30px;
  }
}
#report .block01 img {
  margin: auto;
  display: block;
}
@media screen and (max-width: 767px) {
  #report .block01 img {
    width: 100%;
  }
}
#report .block01 p {
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.6875;
  margin: 30px 0 0;
}
@media screen and (min-width: 769px) {
  #report .block01 p {
    font-size: 1.8rem;
    line-height: 1.7777777778;
    margin: 0.1rem 0 0;
  }
}
@media screen and (max-width: 374px) {
  #report .block01 p {
    font-size: 1.4rem;
  }
}
#report .block02 {
  margin-top: 50px;
  margin-bottom: 10rem;
}
@media screen and (min-width: 769px) {
  #report .block02 {
    margin-top: 9.9rem;
    margin-bottom: 10rem;
  }
}
#report .block02_item {
  text-decoration: none;
  width: 100%;
  display: block;
  position: relative;
  height: auto;
  margin-bottom: 30px;
  overflow: hidden;
}
@media screen and (min-width: 769px) {
  #report .block02_item {
    height: 24rem;
    margin-bottom: 3rem;
  }
  #report .block02_item:hover .img_bg {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  #report .block02_item:hover .box {
    background: #fff;
    color: #01a0e9;
  }
  #report .block02_item:hover .box:after {
    border: solid #01a0e9;
    border-width: 0 0.1rem 0.1rem 0;
  }
}
#report .block02_item:first-child .ml {
  margin-left: -0.6rem;
}
@media screen and (min-width: 769px) {
  #report .block02_item:first-child .ml {
    margin-left: -1rem;
  }
}
#report .block02_item:first-child .mr {
  margin-right: 0.4rem;
}
@media screen and (min-width: 769px) {
  #report .block02_item:nth-child(2n) .ttl {
    right: 2.2rem;
  }
  #report .block02_item:nth-child(2n) .ml {
    margin-left: -1rem;
  }
  #report .block02_item:nth-child(2n) .mr {
    margin-right: -0.6rem;
  }
}
@media screen and (min-width: 769px) {
  #report .block02_item:nth-child(3n) .ttl {
    right: 1rem;
  }
  #report .block02_item:nth-child(3n) .ml {
    margin-left: -1rem;
  }
  #report .block02_item:nth-child(3n) .mr {
    margin-right: -0.6rem;
  }
}
@media screen and (max-width: 769px) {
  #report .block02_item:nth-child(3n) .ttl {
    margin-right: 0;
  }
  #report .block02_item:nth-child(3n) .mr {
    margin-right: -0.5rem;
  }
}
#report .block02_item .img_bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
#report .block02_item .vol {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: #01a0e9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  position: absolute;
  left: 10px;
  top: 10px;
}
@media screen and (min-width: 769px) {
  #report .block02_item .vol {
    width: 9rem;
    height: 9rem;
    font-size: 2.2rem;
    left: 2rem;
    top: 2rem;
  }
}
#report .block02_item .ttl {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.3333333333;
  color: #ffffff;
  text-shadow: 0px 0.2rem 0.5rem rgba(0, 0, 0, 0.6);
  letter-spacing: 0;
  position: relative;
  z-index: 9;
}
@media screen and (max-width: 769px) {
  #report .block02_item .ttl {
    margin: 150px 10px 5px;
  }
}
@media screen and (min-width: 769px) {
  #report .block02_item .ttl {
    font-size: 2.7rem;
    line-height: 1.5555555556;
    position: absolute;
    right: 3.3rem;
    top: 4.1rem;
    margin: 0;
  }
}
@media screen and (max-width: 410px) {
  #report .block02_item .ttl {
    font-size: 16px;
  }
}
@media screen and (max-width: 374px) {
  #report .block02_item .ttl {
    font-size: 13px;
  }
}
#report .block02_item .ttl span {
  letter-spacing: -0.03em;
}
#report .block02_item .box {
  background: #01a0e9;
  color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  position: relative;
}
@media screen and (min-width: 769px) {
  #report .block02_item .box {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 8rem;
    padding: 1rem 9rem 1rem 2.5rem;
  }
}
@media screen and (max-width: 769px) {
  #report .block02_item .box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0.6rem 1.1rem;
    gap: 1rem;
  }
}
@media screen and (max-width: 374px) {
  #report .block02_item .box {
    padding: 0.6rem 0.2rem;
    gap: 0.5rem;
  }
}
@media screen and (min-width: 769px) {
  #report .block02_item .box .txt1 {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 769px) {
  #report .block02_item .box .txt1 {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 410px) {
  #report .block02_item .box .txt1 {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 374px) {
  #report .block02_item .box .txt1 {
    font-size: 1.2rem;
    letter-spacing: -0.01em;
  }
}
#report .block02_item .box .txt2 {
  line-height: 1;
}
@media screen and (min-width: 769px) {
  #report .block02_item .box .txt2 {
    font-size: 2.4rem;
    margin-top: 0.4rem;
    font-weight: 700;
  }
}
@media screen and (max-width: 769px) {
  #report .block02_item .box .txt2 {
    font-size: 16px;
  }
}
@media screen and (max-width: 410px) {
  #report .block02_item .box .txt2 {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 374px) {
  #report .block02_item .box .txt2 {
    font-size: 1.2rem;
  }
}
@media screen and (min-width: 769px) {
  #report .block02_item .box .txt2 span {
    font-size: 2rem;
  }
}
@media screen and (max-width: 769px) {
  #report .block02_item .box .txt2 span {
    font-size: 14px;
  }
}
@media screen and (max-width: 410px) {
  #report .block02_item .box .txt2 span {
    font-size: 1.2rem;
  }
}
#report .block02_item .box:after {
  content: "";
  border: solid #fff;
  border-width: 0 0.1rem 0.1rem 0;
  display: inline-block;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
  top: 50%;
  position: absolute;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media screen and (min-width: 769px) {
  #report .block02_item .box:after {
    padding: 0.5rem;
    right: 2.6rem;
    margin-top: 0.5rem;
  }
}
@media screen and (max-width: 769px) {
  #report .block02_item .box:after {
    right: 1rem;
    padding: 3.5px;
  }
}

.report_mv {
  width: 100%;
  position: relative;
}
@media screen and (min-width: 769px) {
  .report_mv {
    height: 50rem;
  }
}
@media screen and (max-width: 769px) {
  .report_mv {
    height: 500px;
  }
}
@media screen and (max-width: 375px) {
  .report_mv {
    height: 365px;
  }
}
.report_mv img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
}
.report_mv_ttl {
  background: #01a0e9;
  right: 0;
  position: absolute;
  z-index: 9;
}
@media screen and (min-width: 769px) {
  .report_mv_ttl {
    width: calc(50% + 17px);
    bottom: 4rem;
  }
}
@media screen and (max-width: 769px) {
  .report_mv_ttl {
    width: 100%;
    bottom: 0;
    left: 0;
  }
}
@media screen and (max-width: 375px) {
  .report_mv_ttl {
    height: auto;
  }
}
.report_mv_ttl::after {
  clear: both;
  content: "";
  display: block;
}
.report_mv_ttl .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 769px) {
  .report_mv_ttl .box {
    float: left;
    padding: 1.7rem 3rem;
  }
}
@media screen and (max-width: 769px) {
  .report_mv_ttl .box {
    width: 100%;
    padding: 10px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.report_mv_ttl .box .name {
  border-right: 0.15rem solid #fff;
}
@media screen and (min-width: 769px) {
  .report_mv_ttl .box .name {
    padding-right: 4.2rem;
    margin-right: 2.3rem;
  }
}
@media screen and (max-width: 769px) {
  .report_mv_ttl .box .name {
    width: 50%;
    padding-right: 1rem;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.report_mv_ttl .box .name p {
  margin: 0;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .report_mv_ttl .box .name .txt1 {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 769px) {
  .report_mv_ttl .box .name .txt1 {
    font-size: 16px;
    margin: 0;
  }
}
@media screen and (max-width: 395px) {
  .report_mv_ttl .box .name .txt1 {
    font-size: 14px;
  }
}
@media screen and (max-width: 375px) {
  .report_mv_ttl .box .name .txt1 {
    font-size: 13px;
  }
}
.report_mv_ttl .box .name .txt2 {
  font-weight: 700;
}
@media screen and (min-width: 769px) {
  .report_mv_ttl .box .name .txt2 {
    font-size: 2.4rem;
    line-height: 1.3333333333;
    margin-top: 0.3rem;
  }
}
@media screen and (max-width: 769px) {
  .report_mv_ttl .box .name .txt2 {
    font-size: 2rem;
    line-height: 1;
    margin-top: 0.2rem;
  }
}
@media screen and (max-width: 375px) {
  .report_mv_ttl .box .name .txt2 {
    font-size: 16px;
  }
}
.report_mv_ttl .box .name .txt2 span {
  margin-left: 0.8rem;
}
@media screen and (min-width: 769px) {
  .report_mv_ttl .box .name .txt2 span {
    font-size: 2rem;
  }
}
@media screen and (max-width: 769px) {
  .report_mv_ttl .box .name .txt2 span {
    font-size: 1.4rem;
  }
}
.report_mv_ttl .box .job {
  color: #fff;
  font-weight: 500;
}
@media screen and (min-width: 769px) {
  .report_mv_ttl .box .job {
    font-size: 1.8rem;
    line-height: 1.8333333333;
  }
}
@media screen and (max-width: 769px) {
  .report_mv_ttl .box .job {
    font-size: 1.5rem;
    line-height: 1.75;
    width: 50%;
    padding: 0 0 0 1rem;
  }
}
@media screen and (max-width: 395px) {
  .report_mv_ttl .box .job {
    font-size: 14px;
  }
}
@media screen and (max-width: 375px) {
  .report_mv_ttl .box .job {
    font-size: 13px;
  }
}

@media screen and (min-width: 769px) {
  .report_page01 {
    margin: 10.1rem auto 10rem;
    max-width: 100rem;
    padding: 0 1.5rem;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 {
    padding: 0 20px 80px;
    margin-top: 31px;
  }
}
@media screen and (max-width: 410px) {
  .report_page01 {
    padding: 0 15px 80px;
  }
}
.report_page01 .title {
  color: #d80b18;
  font-weight: 700;
}
@media screen and (min-width: 769px) {
  .report_page01 .title {
    font-size: 3.2rem;
    line-height: 1.5;
    margin: 0 0 2.9rem;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .title {
    font-size: 2.4rem;
    line-height: 1.5;
    margin: 0 0 2.9rem;
  }
}
@media screen and (max-width: 375px) {
  .report_page01 .title {
    font-size: 2rem;
    margin: 0 0 2rem;
  }
}
.report_page01 .txt {
  margin: 0;
  font-size: 1.8rem;
  line-height: 1.8333333333;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 375px) {
  .report_page01 .txt {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 769px) {
  .report_page01_list {
    margin-top: 11.4rem;
  }
}
@media screen and (max-width: 769px) {
  .report_page01_list {
    margin-top: 4rem;
  }
}
.report_page01 .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 769px) {
  .report_page01 .item {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 5rem;
    margin-bottom: 8rem;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 4.9rem;
    margin-bottom: 5rem;
  }
}
.report_page01 .item:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 769px) {
  .report_page01 .item .ct {
    width: 67rem;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .item .ct {
    width: 100%;
  }
}
@media screen and (min-width: 769px) {
  .report_page01 .item img {
    width: 25rem;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .item img {
    width: 100%;
  }
}
.report_page01 .item .ttl {
  border-top: 0.1rem solid #01a0e9;
  border-bottom: 0.1rem solid #01a0e9;
  position: relative;
  font-size: 1.6rem;
  color: #01a0e9;
  line-height: 1.75;
  margin: 0 0 2.9rem;
}
@media screen and (min-width: 769px) {
  .report_page01 .item .ttl {
    padding: 2rem 2rem 2rem 6rem;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .item .ttl {
    padding: 2rem 0;
    text-align: center;
  }
}
@media screen and (max-width: 375px) {
  .report_page01 .item .ttl {
    font-size: 1.4rem;
  }
}
.report_page01 .item .ttl:before {
  background: #fff;
  content: "Q.";
  font-size: 3rem;
  font-weight: 700;
  position: absolute;
  top: -2.3rem;
  left: 0;
}
@media screen and (min-width: 769px) {
  .report_page01 .item .ttl:before {
    width: 4rem;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .item .ttl:before {
    width: 3rem;
    font-size: 2.5rem;
  }
}
.report_page01 .item p {
  font-weight: 500;
}
@media screen and (min-width: 769px) {
  .report_page01 .item p {
    font-size: 1.4rem;
    line-height: 2;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .item p {
    font-size: 1.6rem;
    line-height: 1.75;
    letter-spacing: 0;
  }
}
@media screen and (max-width: 375px) {
  .report_page01 .item p {
    font-size: 1.4rem;
  }
}
.report_page01 .block {
  background: #f5f5f5;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (min-width: 769px) {
  .report_page01 .block {
    padding: 3rem 5rem;
    border-radius: 1rem;
    margin-top: 9.7rem;
    margin-bottom: 10rem;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .block {
    padding: 20px 10px;
    border-radius: 4px;
    margin-top: 40px;
    margin-bottom: 70px;
  }
}
.report_page01 .block_ttl {
  font-weight: 700;
  color: #01a0e9;
  position: relative;
}
@media screen and (min-width: 769px) {
  .report_page01 .block_ttl {
    border-bottom: 0.1rem solid #01a0e9;
    font-size: 2rem;
    padding-bottom: 0.4rem;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .block_ttl {
    border-bottom: 2px solid #01a0e9;
    font-size: 16px;
    padding-bottom: 8px;
  }
}
@media screen and (max-width: 410px) {
  .report_page01 .block_ttl {
    font-size: 15px;
  }
}
.report_page01 .block_ttl:before {
  content: "";
  background: #f5f5f5 url(../shikaeiseigikou/images/report/line.png) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  width: 1.45rem;
  height: 1.9rem;
  bottom: -1.9rem;
}
@media screen and (min-width: 769px) {
  .report_page01 .block_ttl:before {
    left: 11.2rem;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .block_ttl:before {
    left: 107px;
  }
}
.report_page01 .block_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 769px) {
  .report_page01 .block_flex {
    gap: 6rem;
    margin-top: 3.8rem;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .block_flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 20px;
    margin-top: 38px;
    padding: 0 5px;
  }
}
@media screen and (min-width: 769px) {
  .report_page01 .block_flex2 .img {
    width: 42.4rem;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .block_flex2 .img {
    width: 100%;
  }
}
.report_page01 .block_flex2 .img img {
  width: 100%;
}
.report_page01 .block_flex2 .img p {
  text-align: right;
  margin-top: 1rem;
}
.report_page01 .block_flex2 .inner .block_item {
  width: 100% !important;
  margin-bottom: 20px;
}
.report_page01 .block_flex2 .inner .block_item:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 769px) {
  .report_page01 .block_item {
    width: calc(50% - 3rem);
  }
}
@media screen and (max-width: 769px) {
  .report_page01 .block_item {
    width: 100%;
  }
}
.report_page01 .block_item .tit {
  color: #01a0e9;
  font-size: 1.4rem;
  font-weight: 700;
  margin: 0 0 1.2rem;
}
.report_page01 .block_item p {
  font-weight: 500;
  line-height: 2;
}
.report_page01 .banner img {
  width: 100%;
}

@media screen and (min-width: 769px) {
  .pc {
    display: block;
  }
}
@media screen and (max-width: 769px) {
  .pc {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .sp {
    display: none;
  }
}
@media screen and (max-width: 769px) {
  .sp {
    display: block;
  }
}